<!DOCTYPE html  >
<html lang="es">
<head>
    <meta charset="UTF-8"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Complejo</title>
    <link rel="stylesheet" href="estiloComplejo.css">
</head>
<body>
    <h1>Complejo</h1>
     <hr>
     <br>
     <div>
       <p>Nuestro complejo siendo uno de los mas grandes de neuquen es un area de <b>100.000 m2</b> que contamos con 2 canchas de hockey, 3 de rugby, 2 de futbol y un gimnasio para estimulos fuera del deporte que se realice.
          Tambien tenemos una sala de urgencias por si surge algun accidente y vestuarios grandes y comodos para que nuestros jugadores se puedan cambiar tranquilos.
       </p> 
       <hr>
       <img src="futbol1.jpg" alt=""> <img src="hockey1.jpg" alt=""> <img src="rugby1.jpg" alt="">
       <hr>
       <img src="gimnasio.jpg" alt="">
       <hr>
       <img src="enfermeria.jpg" alt="">
       <hr>
       <p><img src="vestfut.jpg" alt="">vestuarios de caballeros <img src="vestgo.jpg" alt=""> vestuarios de dama </p>
       <p>
        Contamos con seguridad las 24 hs del dia podiendo ingresar al club los dias de semana con una identificacion que se le da al jugador previamente. Fuera de lo deportivo tambien tenemos 1 buffet, 2 quinchos y un salon que se puede usar para fiestas. 
        Mientras que para el verano tenemos 2 piscinas (una para adultos y otra para niños) y un sector con mesas y parrillas para que puedas pasar una linda tarde en familia. 
       </p>
       <img src="salon.jpg" alt="">
       <img src="quincho.jpg" alt="">
       <img src="buffet.jpg" alt="">
       <hr>
       <img src="piscinas.jpg" alt="">
       <img src="camping.jpg" alt="">


    </div>
    <h4>¿que desea ver?</h4>
    <ul>
        <li><a class="active" href="horarioYdeporte.html">horario y deportes</a></li>  
        <li><a class="active" href="areaDeSalud.html">Area de salud</a></li>
        <li><a class="active" href="PagPrinci.html">volver al menu principal</a></li>
             
    </ul>
</body>
</html>